Bug 6199 - default creation of extended partition inhibits multiboot with windoz products
default creation of extended partition inhibits multiboot with windoz products
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-21 17:30 EDT by louis.aucoin
Modified: 2016-01-12 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 16:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louis.aucoin 1999-10-21 17:30:38 EDT
It appears that by default an extended partition is created
encompassing what remains of the drive and everything gets
shoved into that when using what I assume to be disk druid
via the graphical interface. This does not appear to be
useful when attempting to configure a multiboot machine
with a windoz product on another partition.
Comment 1 Jay Turner 1999-10-22 10:03:59 EDT
The default behavior of Disk Druid is to do what you describe unless
there are partitions which already exist (say you already have Windoze
installed)  If you would like to customize your disk partitioning,
then you will want to run the installer in expert mode (type "expert"
at the boot prompt) and use fdisk to partition the drive(s)
Comment 2 John Cagle 2000-07-21 16:35:22 EDT
Compaq Bug Tracking Number:  180274
Comment 3 John Cagle 2000-07-21 16:35:54 EDT
Compaq Bug Tracking Number:  180274
Comment 4 openshift-github-bot 2016-01-12 18:25:04 EST
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/7e08c956e7e92bd63cad38771f2eba36fedf42b2
Merge pull request #6615 from rhcarvalho/issue6199-new-build-dockerfile

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.